---
apiVersion: v1
kind: ConfigMap
metadata:
  name: openldap-kube-config
  namespace: ci
data:
  ldap.conf: |
    TLS_CACERT /certs/ca.crt
    TLS_REQCERT demand
    URI ldaps://openldap-kube.ci.svc.cluster.local:1636
